/* =====================
EN-TÊTE
===================== */

.page-id-10234 #header_outro {
	width: 330px;
	height: 160px;
	padding: 50px 0 0;
	margin: 0 0 -160px;
	position: relative;
	z-index: 2;
}
.page-id-10234 #header_outro h1 {
	font-size: 1.875rem;
}
.page-id-10234 #header_outro h1 strong {
	font-size: 2.500rem;
}



/* =====================
CARTE
===================== */

.page-id-10234 .page-page-simple .entry-content {
	padding: 0;
}
body #interactive_map_container {
	width: auto;
	height: calc(100vh - 205px);
	position: relative;
	z-index: 1;
}

/* FILTRES */

body #interactive_map_container #interactive_map_controls {
	background-color: #ffffff;
	border-right: none;
	width: 330px;
	padding-top: 160px;
}
body #interactive_map_container #interactive_map_controls .logo {
	display: none;
}
body #interactive_map_container .im_all_filters {
	list-style: none;
	padding: 0;
	margin: 0;
}
body #interactive_map_container .im_all_filters li,
body #interactive_map_container .im_all_filters .im_group_content .im_group {
	color: #494d5a;
	font-family: "Aller", Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	line-height: 1em;
	background-image: url("../../img/sprite.svg#chevron_bottom_grey");
	background-size: 16px 20px;
	background-position: calc(100% - 15px) 21px;
	border-top: 1px solid #efefef;
	border-bottom: none;
}
body #interactive_map_container .im_all_filters li.active,
body #interactive_map_container .im_all_filters .im_group_content .im_group.active {
	background-image: url("../../img/sprite.svg#close_grey");
	background-size: 18px 20px;
	background-position: calc(100% - 14px) 20px;
}
body #interactive_map_container .im_all_filters .im_filter,
body #interactive_map_container .im_all_filters .im_label,
body #interactive_map_container .im_all_filters .im_filter.im_label {
	background-image: none !important;
	padding: 23px 41px 21px 20px;
}
body #interactive_map_container .im_all_filters .active > .im_label {
	color: #494d5a !important;
}
body #interactive_map_container .im_all_filters ul {
	list-style: none;
	background-color: transparent !important;
	padding: 0 10px 21px 20px;
}
body #interactive_map_container .im_all_filters ul li {
	color: #878787;
	font-family: "Aller", Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: normal;
	border-top: none;
	min-height: 22px;
}
body #interactive_map_container .im_all_filters ul li + li {
	margin-top: 10px;
}
body #interactive_map_container .im_all_filters ul li span.im_filter {
	padding: 2px 0 0 35px;
	position: relative;
}
body #interactive_map_container .im_all_filters ul li span.im_filter::before {
	content: "";
	background-color: #efefef;
	width: 22px;
	height: 22px;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
}
body #interactive_map_container .im_all_filters .im_filter.active,
body #interactive_map_container .im_all_filters .im_group_content .im_group.active .im_filter.active {
	color: #494d5a;
	font-weight: bold;
}
body #interactive_map_container .im_all_filters .im_filter.active::before,
body #interactive_map_container .im_all_filters .im_group_content .im_group.active .im_filter.active::before {
	background-color: #494d5a;
	border: 5px solid #efefef;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
body #interactive_map_container .im_all_filters li.control {
	text-align: center;
	border-top: none;
	margin: 15px 20px 20px;
}
body #interactive_map_container .im_all_filters li .im_reset_filter {
	color: #ffffff;
	font-family: "Aller", Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: 300;
	background-color: #494d5a;
	padding: 18px 25px 16px;
	display: inline-block;
	vertical-align: top;
}
body #interactive_map_container .im_all_filters li .im_reset_filter::after {
	display: none;
}

/* MARQUEURS */

body #interactive_map div.leaflet-marker-icon .pin {
	background: none !important;
}
body #interactive_map div.leaflet-marker-icon .pin:after {
	background-color: transparent;
	background-image: url("../../img/leaflet/marker_default.svg");
	background-size: 48px 58px !important;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	width: 48px;
	height: 58px;
	margin: -1px 0 0 -4px;
}
/*body #interactive_map div.leaflet-marker-icon.marker-type-organisme .pin:after,
.page-favoris div.leaflet-marker-icon.marker-type-organisme {
	background-image: url("../../img/leaflet/marker_organisme.svg");
}*/
body #interactive_map div.leaflet-marker-icon.marker-type-agenda .pin:after,
.page-favoris div.leaflet-marker-icon.marker-type-agenda {
	background-image: url("../../img/leaflet/marker_agenda.svg");
}
body #interactive_map div.leaflet-marker-icon.marker-type-itineraires .pin:after,
.page-favoris div.leaflet-marker-icon.marker-type-itineraires {
	background-image: url("../../img/leaflet/marker_itineraires.svg");
}
body #interactive_map div.leaflet-marker-icon.marker-type-activites .pin:after,
.page-favoris div.leaflet-marker-icon.marker-type-activites {
	background-image: url("../../img/leaflet/marker_activites.svg");
}
body #interactive_map div.leaflet-marker-icon.marker-type-hebergements .pin:after,
.page-favoris div.leaflet-marker-icon.marker-type-hebergements {
	background-image: url("../../img/leaflet/marker_hebergements.svg");
}
body #interactive_map div.leaflet-marker-icon.marker-type-restaurants .pin:after,
.page-favoris div.leaflet-marker-icon.marker-type-restaurants {
	background-image: url("../../img/leaflet/marker_restaurants.svg");
}
body #interactive_map div.leaflet-marker-icon.marker-type-incontournable .pin:after,
.page-favoris div.leaflet-marker-icon.marker-type-incontournable {
	background-image: url("../../img/leaflet/marker_incontournable.svg") !important;
}
#interactive_map div.leaflet-marker-icon .pulse:after {
	box-shadow: 0 0 1px 2px #494d5a !important;
}

/* CLUSTERS */



/* =====================
RESPONSIVE
===================== */

@media only screen and (max-width: 1199px) {}

@media only screen and (max-width: 991px) {}

@media only screen and (max-width: 767px) {}

@media only screen and (max-width: 760px) {
	
	/* =====================
	EN-TÊTE
	===================== */

	.page-id-10234 #header_outro {
		width: auto;
		height: auto;
		padding: 25px 0;
		margin: 0;
	}
	.page-id-10234 #header_outro h1 {
		font-size: 1.125em;
	}
	.page-id-10234 #header_outro h1 strong {
		font-size: 1.500rem;
	}
	
	/* =====================
	CARTE
	===================== */
	
	body #interactive_map_container {
		height: auto;
	}
	body #interactive_map_container #interactive_map {
		height: 470px !important;
	}
	
	/* FILTRES */
	
	body #interactive_map_container #interactive_map_controls {
		width: 100%;
		padding-top: 0;
	}
	body #interactive_map_container .im_all_filters li,
	body #interactive_map_container .im_all_filters .im_group_content .im_group {
		font-size: 0.875em;
		background-position: calc(100% - 10px) 16px;
	}
	body #interactive_map_container .im_all_filters li.active,
	body #interactive_map_container .im_all_filters .im_group_content .im_group.active {
		background-position: calc(100% - 9px) 15px;
	}
	body #interactive_map_container .im_all_filters .im_filter,
	body #interactive_map_container .im_all_filters .im_label,
	body #interactive_map_container .im_all_filters .im_filter.im_label {
		padding: 18px 36px 16px 15px;
	}
	body #interactive_map_container .im_all_filters ul li {
		font-size: 0.875em;
	}
	body #interactive_map_container .im_all_filters ul li span.im_filter {
		padding-top: 3px;
	}
	body #interactive_map_container .im_all_filters li .im_reset_filter {
		font-size: 0.875em;
		padding: 13px 20px 11px;
	}
	body #interactive_map_container .im_all_filters li.show_filters span {
		background-image: url("../../img/sprite.svg#chevron_bottom_grey");
		background-size: 16px 20px;
		background-position: 15px 16px;
		padding: 18px 15px 16px 41px;
	}
	body #interactive_map_container .im_all_filters li.show_filters.active span {
		background-image: url("../../img/sprite.svg#close_grey");
		background-size: 18px 20px;
		background-position: 14px 15px;
	}
}

@media only screen and (max-width: 575px) {}



@media only screen and (min-width: 576px) {}

@media only screen and (min-width: 768px) {}

@media only screen and (min-width: 992px) {}

@media only screen and (min-width: 1200px) {}
